<html>

<head>
  <meta charset="utf-8">
  <title>Head Soccer-Game</title>
  <link rel="stylesheet" href="style.css">
  <link rel="shortcut icon" type="image/png" href="images/logo/logo.png">
</head>

<body>
  <!-- last canvas size: [width=1910, height=900] -->
  <button type="button" id="resetScore" onclick="resetScore()">Reset Game</button>
  <!-- <button type="button" id="pauseGame" onclick="pauseGame()">Pause/Resume Game</button> -->
  <img id="pauseImage" src="images/pause-images/pause-button.png" onclick="pauseGame()">
  <canvas id="myCanvas" width="1920" height="800"></canvas>
  
</body>

<script type="module" src="main.js"> </script>

</html>